Loading...
Searching...
No Matches
cpe_platform_iterator Struct Reference
CPE » CPE Language

Iterator over CPE dictionary items. More...

`#include <cpe_lang.h>`

## Public Member Functions

OSCAP_API void | cpe_platform_iterator_remove (struct cpe_platform_iterator *it, struct cpe_lang_model *parent)
Iterators
OSCAP_API struct cpe_platform * | cpe_platform_iterator_next (struct cpe_platform_iterator *it)
OSCAP_API bool | cpe_platform_iterator_has_more (struct cpe_platform_iterator *it)
OSCAP_API void | cpe_platform_iterator_free (struct cpe_platform_iterator *it)

## Detailed Description

Iterator over CPE dictionary items.

See also
  oscap_iterator

The documentation for this struct was generated from the following file:

- cpe_lang.h